ul#main-nav {
	margin: 0px;
	padding: 0px;
	display: block;
	position: absolute;
	top: 55px;
	right: 10px;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 15em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			3.0em; /* match top ul list item height */
	z-index:		99;
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
/*** SKIN ***/
.sf-menu {
	float: left;
	background-image: url(../img/menu_top_divider.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.sf-menu a {
	padding: 9px 33px 9px 35px;
	text-decoration: none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#444;
}
.sf-menu li a:hover {
	color: #848D97;
	text-shadow: 0 1px 1px rgba(0,0,0,.9);
	background-color: #674941;
	background-repeat: no-repeat;
	background-position: 0 1;
}
.sf-menu li {
	text-transform: uppercase;
	font-size: 14px;
	background-image: url(../img/menu_top_divider2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.sf-menu li li {
	font-size: 15px;
	text-transform: none;
	background-color: #D8C8B8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fff;
	
}
.sf-menu li li a:hover {
	text-shadow: none;
	background-color: #674941;
	background-repeat: no-repeat;
	background-position: -4px 0;
}

.sf-menu li li li {
	background:		#f5f5f5;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}
.sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}
